logViewerAuth(1)

NAME
logViewerAuth - Authorization to read log files.

SYNOPSIS
deepin-log-viewer [OPTIONS...]

DESCRIPTION
Authorization to read log files.

Authorization to read log files.

OPTIONS

Note: file(s) + command

SEE ALSO
https://github.com/linuxdeepin/deepin-log-viewer

AUTHOR

deepin-log-viewer is written by Deepin Technology Co., Ltd.

This manual page was written by Lin Xun (linxun@uniontech.com) for the Debian Project (but may be used by others)